/**
 * pokedexContent
 *
 * All Pokedex pages should be wrapped in this.
 */
.pokedexContent h2, .pokedexContent h3 {
  margin: 0.3em;
  text-align: left; }
.pokedexContent h2 {
  margin-left: -0.5em;
  font-size: 1.7em; }
  .pokedexContent h2 img {
    vertical-align: middle; }
.pokedexContent h3 {
  font-size: 1.3em;
  margin-left: 0; }
.pokedexContent h1, .pokedexContent h2, .pokedexContent h3 {
  font-family: Georgia, "Times New Roman"; }
.pokedexContent .section {
  width: 95%;
  margin: 2em auto 3.5em; }
.pokedexContent .section:first-child {
  margin-top: 0; }
.pokedexContent .sub-section {
  margin-bottom: 2em; }
.pokedexContent table th {
  font-size: 0.9em; }
.pokedexContent td.label {
  background: #3BB1FF;
  color: #fff;
  font-size: 0.9em;
  font-weight: bold;
  width: 15%; }
.pokedexContent colgroup.label {
  width: 15%; }
.pokedexContent .triggers {
  cursor: pointer; }

#content {
  position: relative;
}

.pokedexContent.hasSideMenu {
  margin-left: 150px;
}

.pokedexPokemonSideMenu.uiSideMenu {
  background: #EEE;
  position: absolute;
  left: 0;
  top: 0;
  width: 145px;
}

/**
 * UILinkedTableRow
 */
.UILinkedTableRow:hover {
  background: #E5F5FF;
  cursor: pointer; }

/* Pokemon Page */
.pokedexPokemonPage .title {
  margin: 0 0 0.3em -0.8em;
  text-align: left;
  font-size: 1.6em;
  font-weight: normal; }
  .pokedexPokemonPage .title img {
    vertical-align: -0.2em; }
  .pokedexPokemonPage .title .name {
    margin-right: 0.3em;
    font-variant: small-caps;
    font-size: 1.8em;
    font-weight: bold; }

/* Location Page */
/* Global - General Formatting */
#section-pokedex table {
  width: 100%;
  margin: 0 auto; }
  #section-pokedex table td {
    padding: 3px;
    text-align: center;
    vertical-align: middle; }
#section-pokedex .text {
  text-align: left; }
#section-pokedex .current {
  font-weight: bold; }

/* Types */
.bug {
  background: #ab2; }

.dark {
  background: #555; }

.dragon {
  background: #f90; }

.electric {
  background: #ff0; }

.fairy { background: #e98be9 }

.fighting {
  background: #960; }

.fire {
  background: #d00; }

.flying {
  background: #ccc; }

.ghost {
  background: #60c; }

.grass {
  background: #0d0; }

.ground {
  background: #c96; }

.ice {
  background: #cff; }

.normal,
.unknown {
  background: #aaa; }

.poison {
  background: #909; }

.psychic {
  background: #c0c; }

.rock {
  background: #ba3; }

.steel {
  background: #ddd; }

.water {
  background: #39f; }

.dark, .poison, .psychic {
  color: #fff; }

/* Games */
.red {
  background: #f00;
  color: #fff; }

.blu {
  background: #00f;
  color: #fff; }

.yel {
  background: #ff0;
  color: #000; }

.gol {
  background: #fd0;
  color: #fff; }

.sil {
  background: #bbb;
  color: #000; }

.cry {
  background: #f0c;
  color: #000; }

.rub {
  background: #a00;
  color: #fff; }

.sap {
  background: #00a;
  color: #fff; }

.eme {
  background: #0a0;
  color: #fff; }

.fir {
  background: #c00;
  color: #fff; }

.lea {
  background: #0c0;
  color: #fff; }

.dia {
  background: #9ff;
  color: #000; }

.pea {
  background: #fcc;
  color: #000; }

.pla {
  background: #ccc;
  color: #000; }

.hea {
  background: #fd0;
  color: #fff; }

.sou {
  background: #bbb;
  color: #000; }

.bla, .bl2 {
  background: #555;
  color: #fff; }

.whi, .wh2 {
  background: #ddd;
  color: #000; }

/* Side Menus */
.pokedexPokemonSideMenu .number {
  font-size: 0.8em;
  font-weight: normal; }

/* General Info */
#general {
  margin-top: 1em !important; }
  #general #picture {
    width: 30%; }
    #general #picture .main-picture {
      width: 220px;
      height: 220px; }
  #general th {
    width: 5%;
    padding: 1.5em; }
  #general td.male {
    font-weight: bold;
    color: #39c; }
  #general td.female {
    font-weight: bold;
    color: #f9c; }
  #general td.genderless {
    background: #fff; }

#pokecry {
  width: 0;
  height: 0; }
  #pokecry embed {
    width: 0;
    height: 0; }

/* Locations */
#locations .levels,
#locations .rarity {
  width: 10%; }

/* Moves */
#moves .level {
  width: 3em;
  font-size: 0.9em; }
#moves .name {
  text-align: left;
  width: 8em;
  font-weight: bold;
  color: #0AF; }
#moves .dark a, #moves .poison a, #moves .psychic a {
  color: #fff; }
  #moves .dark a :hover, #moves .poison a :hover, #moves .psychic a :hover {
    color: #9dd9ff;
    font-weight: bold; }
#moves table tr:not(.header) {
  cursor: pointer; }
#moves table tr:hover {
  background: #E5F5FF; }
#moves #abilities td:first-child {
  width: 20%;
  font-weight: bold; }

/* Stats */
.statbar {
  background: #CCC;
  width: 127px;
  height: 5px;
  text-align: left;
  margin: 2px 5px; }
  .statbar img {
    margin: 0;
    margin-bottom: 15px;
    /* hack */
    height: 5px; }

.pokedexDamageTakenContent {
  text-align: center;
}

.damageFactorBlock {
  display: inline-block;
  margin: 5px 10px 3px;
}

.damageFactorType {
  display: block;
}

.superEffective {
  color: #c00;
}

.notEffective {
  color: #0a0;
}

.superEffective,
.notEffective {
  font-weight: bold;
}

/* Family */
#family .name {
  font-weight: bold; }
#family .current {
  background: #E5F5FF; }

#egg-groups {
  font-weight: bold; }

/* Images */
#images td table {
  margin: 0px;
  width: 100%; }
#images a {
  font-size: 120%;
  font-weight: bold; }
#images .double {
  height: 2.9em; }
#images .bla {
  height: 4em; }
#images .dia, #images .hea {
  height: 2.8em; }
#images .rub, #images .fir, #images .gol, #images .red {
  height: 2em; }

/* Flavortext */
#flavortext td {
  padding: 3px; }

/* Other */
#fb-like-send, #comments {
  text-align: left;
  margin-top: 2em; }

.incompleteData {
  border: 1px solid #ccc;
  font-weight: 500;
  padding: 10px;
  text-align: left;
}

/* pokedex-advanced-search */
#pokedex-advanced-search {
  margin: 20px 15%;
  text-align: center; }

#pokedex-advanced-search table {
  margin: 0px; }

#pokedex-advanced-search table td {
  padding: 5px; }

#pokedex-advanced-search th.category {
  width: 100px;
  font-size: 90%; }

#pokedex-advanced-search div.description {
  font-size: 80%; }

#pokedex-advanced-search td.good {
  width: 100%; }

/* Main Page */
#pokemon-sets {
  margin: 2em auto;
  width: 85%;
  font-weight: bold; }

table#pokemon-table {
  width: 95%; }
  table#pokemon-table .num {
    width: 7%; }
  table#pokemon-table td:first-child {
    width: 17%;
    font-weight: bold;
    text-align: left; }
    table#pokemon-table td:first-child img {
      position: relative;
      top: -2px;
      width: 32px;
      height: 32px; }
    table#pokemon-table td:first-child a:hover img {
      position: relative;
      left: 2px;
      top: 2px; }

#credits {
  margin-top: 5em; }

/* Misc */
#previous_next td {
  border: 0px; }
#previous_next .previous {
  padding-left: 20px;
  text-align: left; }
#previous_next .next {
  padding-right: 25px;
  text-align: right; }

#previous_next img {
  position: relative;
  top: -5px; }

object {
  width: 0;
  height: 0; }

#pokemon-list .identifier {
  float: right;
  margin-top: 0.9em;
  margin-right: 0.5em;
  color: #888; }
#pokemon-list a:hover {
  color: inherit; }
#pokemon-list .name {
  font-weight: bold; }

span.detailer {
  cursor: pointer;
  color: #0AF; }

/* Utilities */
#section-pokedex .sortable-table th {
  background: #888;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#888888));
  background-image: -moz-linear-gradient(top, #cccccc, #888888);
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  font-weight: normal;
  font-size: 0.8em;
  vertical-align: middle; }
#section-pokedex .sortable-table th:hover {
  background: #888; }
#section-pokedex .sortable-table th.active {
  background: #3BB1FF;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#b7e2ff), to(#3bb1ff));
  background-image: -moz-linear-gradient(top, #b7e2ff, #3bb1ff);
  font-weight: bold; }
#section-pokedex .sortable-table .sort-marker {
  float: right;
  position: relative;
  right: 3px;
  top: 3px; }
#section-pokedex .sortable-table .sort-marker.asc .desc, #section-pokedex .sortable-table .sort-marker.desc .asc {
  display: none; }

.popover {
  display: none;
  position: absolute;
  z-index: 100; }
  .popover .arrow {
    background: url(/layout/images/leftarrow.png);
    float: left;
    width: 23px;
    height: 40px;
    /* (250 + 8 - 40)/2, (contentHeight + border - arrowHeight)/2 */
    margin-top: 109px; }
  .popover .content {
    width: 250px;
    min-height: 250px;
    max-height: 400px;
    overflow-y: auto;
    background: #F8F8F8;
    border: 4px solid #333;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: 0px 1px 100px #444;
    -moz-box-shadow: 0px 1px 100px #444;
    margin-left: 23px; }
    .popover .content h1 {
      background: #444;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#444444));
      background-image: -moz-linear-gradient(top, #666666, #444444);
      padding: 0.6em;
      margin-bottom: 0;
      font-size: 1.1em;
      font-weight: normal;
      color: #FFF; }
      .popover .content h1 strong {
        font-size: 1.2em; }
    .popover .content ul {
      list-style: none;
      padding: 0;
      cursor: pointer; }
      .popover .content ul li {
        border-top: 1px solid #FFF;
        border-bottom: 1px solid #CCC;
        font-size: 1.2em; }
        .popover .content ul li img {
          vertical-align: -0.4em; }
        .popover .content ul li a {
          display: inline-block;
          width: 100%;
          padding-bottom: 0.7em; }
      .popover .content ul li:first-child {
        border-top: 1px solid #CCC; }
      .popover .content ul li:hover {
        background: #E5F5FF; }

.popover.active {
  display: block; }

.popover.loading .content {
  background-image: url(/layout/images/loading-large.gif);
  background-repeat: no-repeat;
  background-position: center; }

.data-url {
  display: none; }

.gg.gg-with-page-menu {
  padding-left: 145px;
}
